title: Eggdrop 1.6.11 Core Bot Software
version: v1.6.11
category: Eggdrop_Script
author: Robey Pointer (and many contributors)
confidence: high
runner_up: Eggdrop_Bot
original_file: eggdrop1.6.11.tar.gz
source_path: Standalone-Bots/eggdrop/eggdrop1.6.11.tar.gz
output_path: Eggdrop_Script/Eggdrop_1.6.11_Core_Bot_Software/v1.6.11
content_hash: c3392553b97c37a2287eebae4ccb582af85dfd80
size_bytes: 897524
has_extracted: true
processed_at: '2026-06-28T03:19:49'
duration_sec: 38.29
